% this program has been tested on Win7_64bit and ubuntu_64bit

clear all;clc;close all;

name = '04';
img=imread([name '.jpg']);
I=imfilter(img,fspecial('gaussian',3));

superpixelNum=500;
rc=0.075;

tic; label=LSC_mex(I,superpixelNum,rc); toc;

DisplaySuperpixel(label,img,name);
DisplayLabel(label,name);





